Bug 76413 - Link gstreamer plugin with gstreamer 1.0
Summary: Link gstreamer plugin with gstreamer 1.0
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-20 19:55 UTC by Kalev Lember
Modified: 2015-01-15 17:12 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
gstreamer-plugin: Link with gstreamer 1.0 (1.15 KB, patch)
2014-03-20 19:56 UTC, Kalev Lember
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Kalev Lember 2014-03-20 19:55:16 UTC
Distros have mostly switched from gst 0.10 to 1.0 and are almost ready to drop gst 0.10 from their default installs. One of the remaining gst 0.10 users is the PK gstreamer helper.
Comment 1 Kalev Lember 2014-03-20 19:56:13 UTC
Created attachment 96121 [details] [review]
gstreamer-plugin: Link with gstreamer 1.0

The plugin still supports both gstreamer 0.10 and 1.0, but is now
linked with and using the helper functions from gstreamer 1.0.
Comment 2 Richard Hughes 2014-03-21 09:00:18 UTC
Applied, thanks.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.